.f-red {
  color: #FF1142; }

.f-blue {
  color: #117DD8; }

.f-vermilion {
  color: #FF5611; }

.f-yellow {
  color: #FDFD6D; }

.b-description {
  background: #f6f0ed;
  background: linear-gradient(to bottom, #fff 0%, #fff 38.9333333333vw, #fff3ee 38.9333333333vw, #fff3ee 153.6vw, #fff 153.6vw, #fff 100%);
  margin-bottom: 21.3333333333vw;
  padding-bottom: 16vw; }
.b-description .mv {
  margin-bottom: 12.8vw;
  pointer-events: none; }
.b-description .e-lead {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5.3333333333vw;
  text-align: center; }
.b-description .e-text {
  width: 89.3333333333%;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.b-recruitdata {
  margin-bottom: 26.6666666667vw; }
.b-recruitdata .e-header {
  margin-bottom: 5.3333333333vw; }
.b-recruitdata .e-header span {
  white-space: nowrap;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  color: #FF5611;
  background-color: #fff5f1;
  border-radius: 100px;
  display: inline-block;
  padding: 3px 10px; }
.b-recruitdata .e-header span:first-of-type {
  margin-left: 1em; }

.case__body {
  margin-top: 40px;
  background-color: #f5f5f5;
  border-radius: 15px;
  padding: 30px 20px 20px; }
.case__body-label {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3333;
  letter-spacing: 0.1em;
  text-align: center; }
.case__body-wrap {
  margin-top: 30px; }
.case__body-item {
  text-align: center; }
.case__body-item-img img {
  height: 28.8vw; }
.case__body-item-label {
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  width: 48vw;
  padding: 6px;
  border-radius: 100px;
  background: #fe4500;
  color: #fff;
  font-size: 14px;
  font-weight: 700; }
.case__body-item-text {
  font-size: 14px;
  line-height: 1.875;
  margin-top: 10px;
  letter-spacing: -0.03em; }
.case__body-arrow {
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  width: 32.9333333333vw;
  padding-left: 15.6vw; }
.case__body-arrow + .case__body-item {
  margin-top: 30px; }
.case__body-note {
  margin-top: 30px;
  filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.15)); }
.case__body-note p {
  background-color: #fff;
  -webkit-clip-path: shape(from 94.91% 100%, line to 5.09% 100%, curve to 0% 92.15% with 2.28% 100%/0% 96.48%, line to 0% 11.78%, curve to 5.08% 3.93% with 0% 7.45%/2.27% 3.94%, curve to 7.64% 0% with 6.2% 2.18%/7.63% -0.01%, line to 7.64% 3.93%, line to 94.91% 3.93%, curve to 100% 11.78% with 97.87% 3.93%/100% 7.44%, line to 100% 92.15%, curve to 94.91% 100% with 100% 96.48%/97.87% 100%, close);
          clip-path: shape(from 94.91% 100%, line to 5.09% 100%, curve to 0% 92.15% with 2.28% 100%/0% 96.48%, line to 0% 11.78%, curve to 5.08% 3.93% with 0% 7.45%/2.27% 3.94%, curve to 7.64% 0% with 6.2% 2.18%/7.63% -0.01%, line to 7.64% 3.93%, line to 94.91% 3.93%, curve to 100% 11.78% with 97.87% 3.93%/100% 7.44%, line to 100% 92.15%, curve to 94.91% 100% with 100% 96.48%/97.87% 100%, close);
  padding: 23px 15px 15px;
  font-size: 14px;
  font-weight: 700;
  line-height: 2; }

.entries {
  margin-top: -5.3333333333vw;
  background: #fff3ee;
  padding: 50px 20px; }
.entries__btns {
  display: -ms-grid;
  display: grid;
  gap: 20px 0; }
.entries__btns a {
  border-radius: 100px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  height: 90px;
  display: -ms-grid;
  display: grid;
  place-content: center;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15); }
.entries__btns a .small {
  font-size: 12px;
  line-height: 18px; }
.entries__btns a.recruitment {
  background-image: linear-gradient(290deg, #fe4500 1%, #ff743b 100%);
  color: #fff; }
.entries__btns a.community {
  background-color: #fff;
  color: #ff5611; }
.entries__text {
  margin-top: 20px;
  font-size: 14px;
  line-height: 2;
  text-align: center; }

hr.line {
  background-color: #ccc;
  height: 1px;
  width: calc(100% - 40px);
  margin: 50px auto;
  border: none; }

.b-contact {
  background-color: #f6f0ed;
  border-radius: 8px;
  padding: 8vw 10.9792284866% 10.6666666667vw;
  margin-bottom: 14.1333333333vw; }
.b-contact-lbl {
  font-size: 16px;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  margin-bottom: 8vw; }
.b-contact .e-tel {
  background-color: #fff;
  border: 2px solid #FF5611;
  display: block;
  text-align: center;
  padding: 3.2vw 0 2.6666666667vw;
  border-radius: 8px;
  margin-bottom: 5.3333333333vw; }
.b-contact .e-tel .e-lbl {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 3px; }
.b-contact .e-tel .e-num {
  font-size: 23px;
  font-weight: 600;
  font-family: Barlow, sans-serif;
  line-height: 1.22;
  color: #FF5611; }
.b-contact .e-tel .e-num img {
  margin-right: 5px;
  vertical-align: middle; }
.b-contact .e-tocontact {
  background: #FF5611;
  color: #fff;
  height: 18.6666666667vw;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  font-size: 13px;
  font-weight: bold;
  border-radius: 8px; }
.b-contact .e-tocontact img {
  margin-right: 5px; }
@media (min-width: 768px) {

  .b-description {
    background: linear-gradient(to bottom, #fff 0%, #fff 382px, #fff3ee 382px, #fff3ee 100%);
    margin-bottom: 100px;
    padding-bottom: 85px; }

  .b-description .mv {
    margin-bottom: 109px;
    height: 644px;
    position: relative; }

  .b-description .mv picture {
    width: 1920px;
    height: 644px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -960px; }

  .b-description .e-wrap {
    width: 1200px;
    margin-left: auto;
    margin-right: auto; }

  .b-description .e-lead {
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 32px; }

  .b-description .e-text {
    width: auto;
    font-size: 18px;
    line-height: 2.3333; }

  .b-recruitdata {
    margin-bottom: 80px; }

  .b-recruitdata .e-header {
    margin-bottom: 35px; }

  .b-recruitdata .e-header span {
    font-size: 15px;
    line-height: 30px;
    padding: 0 15px; }

  .b-recruitdata .e-header span:not(:last-of-type) {
    margin-right: 10px; }

  .case__body {
    padding: 40px 40px 30px; }

  .case__body-label {
    text-align: left;
    font-size: 20px; }

  .case__body-wrap {
    margin-top: 40px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 150px 1fr;
    grid-template-columns: 1fr 150px 1fr; }

  .case__body-item-img img {
    width: auto;
    height: 144px; }

  .case__body-item-label {
    margin-top: 20px;
    width: 240px;
    font-size: 15px;
    padding: 8px; }

  .case__body-item-text {
    font-size: 15px; }

  .case__body-arrow {
    width: auto;
    padding-left: 0;
    margin-top: 64px; }

  .case__body-arrow + .case__body-item {
    margin-top: 0; }

  .case__body-note {
    margin-top: 15px; }

  .case__body-note p {
    -webkit-clip-path: shape(from 98.66% 100%, line to 1.42% 100%, curve to 0% 87.4% with 0.68% 100%/0% 94.36%, line to 0% 25.21%, curve to 1.42% 12.61% with 0% 18.25%/0.68% 12.61%, line to 2.75% 12.61%, curve to 4.02% 0% with 3.34% 7.01%/4.09% -0.03%, line to 4.02% 12.61%, line to 98.66% 12.61%, curve to 100% 25.21% with 99.48% 12.61%/100% 18.25%, line to 100% 87.4%, curve to 98.66% 100% with 100% 94.36%/99.48% 100%, close);
    clip-path: shape(from 98.66% 100%, line to 1.42% 100%, curve to 0% 87.4% with 0.68% 100%/0% 94.36%, line to 0% 25.21%, curve to 1.42% 12.61% with 0% 18.25%/0.68% 12.61%, line to 2.75% 12.61%, curve to 4.02% 0% with 3.34% 7.01%/4.09% -0.03%, line to 4.02% 12.61%, line to 98.66% 12.61%, curve to 100% 25.21% with 99.48% 12.61%/100% 18.25%, line to 100% 87.4%, curve to 98.66% 100% with 100% 94.36%/99.48% 100%, close);
    padding: 45px 30px 30px;
    font-size: 15px; }

  .entries {
    margin-top: 100px;
    padding: 60px; }

  .entries__btns {
    width: 600px;
    margin: 0 auto;
    gap: 50px 0; }

  .entries__btns a {
    font-size: 18px;
    line-height: 36px;
    height: 100px; }

  .entries__btns a .small {
    font-size: 16px;
    line-height: 30px; }

  .entries__text {
    margin-top: 30px;
    font-size: 16px; }

  hr.line {
    max-width: 1200px;
    margin: 80px auto; }

  .b-contact {
    width: 1100px;
    padding: 50px 90px;
    margin-bottom: 59px; }

  .b-contact-lbl {
    font-size: 20px;
    margin-bottom: 40px; }

  .b-contact .e-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between; }

  .b-contact .e-tel {
    width: 440px;
    height: 80px;
    padding: 0 30px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-radius: 15px;
    margin-bottom: 0; }

  .b-contact .e-tel .e-lbl {
    font-size: 15px;
    margin: 0; }

  .b-contact .e-tel .e-num {
    font-size: 28px; }

  .b-contact .e-tel .e-num img {
    width: 29px;
    margin-right: 10px; }

  .b-contact .e-tocontact {
    width: 440px;
    height: 80px;
    font-size: 15px;
    border-radius: 15px; }

  .b-contact .e-tocontact:hover {
    opacity: 1;
    background-color: #e34b0d; }

  .b-contact .e-tocontact img {
    width: 31px;
    margin-right: 18px; } }
